
QGIS Application - Bug report #9024

core dump on opening project

2013-11-07 12:30 AM - Gavin Fleming

Status: Closed

Priority: High

Assignee:

Category:

Affected QGIS version:2.0.1 Regression?: No

Operating System: ubuntu Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:Yes Copied to github as #: 17679

Description

2.0.1 master. Opening a project that worked a few weeks ago, just a few tiffs and shapefiles (no vrt as implied in the warning)

Warning: loading of qt translation failed [/usr/share/qt4/translations/qt_en_ZA]

Warning: Could not parse stylesheet of widget 0x12e1c00

Warning: void DBusMenuExporterPrivate::addAction(QAction*, int): Already tracking action "Toolbox" under id 339 

    -  deactivate parallellinetool

    -  deactivate circulararctool

    -  deactivate modifycirculararctool

Warning: Creating Warped VRT.

QGIS died on signal 11Could not attach to process.  If your uid matches the uid of the target

process, check the setting of /proc/sys/kernel/yama/ptrace_scope, or try

again as the root user.  For more details, see /etc/sysctl.d/10-ptrace.conf

ptrace: Operation not permitted.

No thread selected

No stack.

gdb returned 0

Aborted (core dumped)

History

#1 - 2013-11-07 01:59 AM - Giovanni Manghi

- Crashes QGIS or corrupts data changed from No to Yes

- Priority changed from Normal to High

- Status changed from Open to Feedback

Please attach a sample project (and data) to allow us try replicate locally. Cheers!

#2 - 2013-12-06 03:59 AM - Matthias Kuhn

- Status changed from Feedback to Closed

Closed due to lack of information. Please reopen, if you can attach affected data. Thank you.
